transcendental.hh File Reference
`#include <gecode/float.hh>`
`#include <gecode/float/transcendental/exp-log.hpp>`

Go to the source code of this file.

## Classes

class | Gecode::Float::Transcendental::Exp< A, B >
| Propagator for bounds consistent exp operator More...
class | Gecode::Float::Transcendental::Pow< A, B >
| Propagator for bounds consistent pow operator More...

## Namespaces

namespace | Gecode::Float::Transcendental
| Transcendental propagators
namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Float
| Floating point numbers.